#
# setup.py
#
# Installation script for the "xmlmp" package and the associated
# scripts
#
# by Nick Patavalis (npat@efault.net)
#
# This is part of the xmlmp program which is free software; you can
# redistribute it and/or modify it under the terms of the GNU General
# Public License as published by the Free Software Foundation; either
# version 2 of the License, or (at your option) any later version.
#
# The xmlmp program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with the xmlmp program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
# USA
#

from distutils.core import setup
setup(name="xmlmp",
      version="1.1",
      description="Simple XML-based manpage authoring tools",
      author="Nick Patavalis",
      author_email="npat@efault.net",
      url="http://efault.net/npat/hacks/xmlmp",
      
      packages=['xmlmp'],
      scripts=['scripts/xmlmp2man', 'scripts/xmlmp2html'],
      data_files=[('man/man1', ['doc/xmlmp.1'])])
